package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssJdbcStoreBO;

/**
 * jdbc存储信息表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:11:22
 */
public interface SchisandraOssJdbcStoreDomainService {

    /**
     * 添加 jdbc存储信息表 信息
     */
    Boolean add(SchisandraOssJdbcStoreBO schisandraOssJdbcStoreBO);

    /**
     * 更新 jdbc存储信息表 信息
     */
    Boolean update(SchisandraOssJdbcStoreBO schisandraOssJdbcStoreBO);

    /**
     * 删除 jdbc存储信息表 信息
     */
    Boolean delete(SchisandraOssJdbcStoreBO schisandraOssJdbcStoreBO);

}
